/* Style for placeholder */
::-webkit-input-placeholder {color:#3e3e3e;font-family: Arial;font-size:13px;}
::-moz-placeholder          {color:#3e3e3e;font-family: Arial;font-size:13px;}/* Firefox 19+ */
:-moz-placeholder           {color:#3e3e3e;font-family: Arial;font-size:13px;}/* Firefox 18- */
:-ms-input-placeholder      {color: #3e3e3e;font-family: Arial;font-size:13px;}

input[placeholder]          {text-overflow:ellipsis;}
input::-moz-placeholder     {text-overflow:ellipsis;}
input:-moz-placeholder      {text-overflow:ellipsis;}
input:-ms-input-placeholder {text-overflow:ellipsis;}
:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
/* end Style for placeholder */
a {
    color: #000000;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #000000;
    text-decoration: underline;
}
html,body {
    height:100%;
}
body {
    font-size:14px;
    line-height: 1.2;
}
p{
    margin:0 0 24px;
}
.mb20{
    margin-bottom:20px;
}
.mb30{
    margin-bottom:30px !important;
}
.clear{
    position: relative;
    clear: both;
    display: block;
    width: 0;
    height: 0;
    font-size: 0;
}
.margin0{
     margin:0;
 }
.padding0{
    padding:0;
}
.pt20{
    padding-top:20px;
}
.pt40{
    padding-top:40px;
}
.pb20{
    padding-bottom:20px;
}
.pb40{
    padding-bottom:40px;
}
.padding20x0{
    padding:20px 0;
}
.padding10x50{
    padding:10px 50px;
}
.padding0x50{
    padding:0 50px;
}
.bordered{
    border:1px solid #cecece;
}
.lBordered{
    border-left:1px solid #cecece;
}
.tBordered{
    border-top:1px solid #cecece;
}
.bBordered{
    border-bottom:1px solid #cecece;
}
.rBordered{
    border-right:1px solid #cecece;
}
.noBorder{
    border:0;
}
.aLeft{
    text-align: left;
}
.aRight{
    text-align: right;
}
.aCenter
{
    text-align:center;
}
.vCenter{
    vertical-align: middle;
}
.vTop{
    vertical-align: top;
}
.vBottom{
    vertical-align: bottom;
}
body{
    color:#666666;
    font-size:14px;
    font-family: Arial;
}
body.bg_site{
    background: #61772c;
}
header{
    height:228px;
    background: url("../images/top_bg1.jpg") center top no-repeat;
}
.index header{
    height:547px;
}
.index header .slide-wrapper{
    height:547px;
    width:100%;
    overflow: hidden;
    position: absolute;
    left:0;
    top:0;
    border-bottom: 10px solid #576716;
}
.index header .slide-wrapper .slider-item{
    height:547px;
    position:absolute;
    left:0;
    top:0;
    width:100%;
}
.index header .slide-wrapper .slider-item.slide1{
    background: url("../images/top_bg1.jpg") center top no-repeat;
}
.index header .slide-wrapper .slider-item.slide2{
    left:100%;
    background: url("../images/top_bg2.jpg") center top no-repeat;
}
.index header .slide-wrapper .slider-item.slide3{
    left:100%;
    background: url("../images/top_bg3.jpg") center top no-repeat;
}
header {
    border-bottom:10px solid #576716;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0 0 15px rgba(0,0,0, 0.55);
    -o-box-shadow: 0 0 15px rgba(0,0,0, 0.55);
    box-shadow: 0 0 15px rgba(0,0,0, 0.55);
    position: relative;
    z-index: 100;
}
body,
header,
.top-menu,
.container{
    min-width: 1164px;
}
article {
    position: relative;
    z-index: 10;
}
article .container{
    position: relative;
    background: #fff;
    -webkit-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -o-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    padding-bottom:70px;
    min-height:450px;
}
.top-menu{
    top:63px;
    left:0;
    position: absolute;
    background: #fff;
    width:100%;
    height:90px;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    -moz-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    -o-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    box-shadow: 0 0 15px rgba(0,0,0, 0.75);
}
.lang-panel{
    display: inline-block;
    background: #fff;
    position: absolute;
    right:33px;
    top:-31px;
    height:32px;
    line-height: 31px;
}
.lang-panel a{
    display: inline-block;
    color:#7f7f7f;
    text-decoration: none;
}
.lang-panel a:hover{
    text-decoration: underline;
}
.lang-panel a.active{
    color:#000000;
    text-decoration: underline;
}
.lang-panel a:nth-child(2){
    margin:0 7px;
}
.lang-panel:before{
    content: '';
    display: block;
    position: absolute;
    top:0;
    left:-33px;
    width:33px;
    height:31px;
    background: url("../images/lang-panel-left.png") left top no-repeat;
}
.lang-panel:after{
    content: '';
    display: block;
    position: absolute;
    top:0;
    right:-33px;
    width:33px;
    height:31px;
    background: url("../images/lang-panel-right.png") right top no-repeat;
}
.top-space{
    padding-top:70px;
}
.hTitle{
    color:#343434;
    margin:0 0 16px;
    padding-bottom:4px;
    border-bottom:1px solid #d7d7d7;
    font-family: Arial;
    font-size:23px;
    padding-left:35px;
    background: url("../images/leaf.png") left top no-repeat;
}
.gTitle{
    color:#111111;
    font-size:18px;
    font-weight: bold;
    margin:44px 0;
    line-height: 18px;
}
.link_more{
    color:#343434;
    font-weight: bold;
    position: relative;
}
.link_more:after{
    content: '';
    position: relative;
    display: inline-block;
    width:8px;
    height:7px;
    margin-left:4px;
    background: url("../images/arrow_dark_right.png") left bottom no-repeat transparent;
}
.gallery-block{
    background: url("../images/gallery_bg.jpg") left top no-repeat #fff;
    min-height: 448px;
}
.gItem{
    margin-bottom:20px;
}
.gallery-block .gItem{
    border:1px solid #fff;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    -moz-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    -o-box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    box-shadow: 0 0 15px rgba(0,0,0, 0.75);
    margin-bottom:0;
}
.gallery-block .row {
    margin-bottom:40px;
}
.news-wrapper{
    padding-top:10px;
}
.news-wrapper .link_more{
    color:#ff8e3c;
}
.news-wrapper .link_more:after{
    background-image: url("../images/arrow_orange_right.png");
}
.news-title{
    display: block;
    color:#666666;
    font-weight: bold;
    line-height: 15px;
    margin-bottom:23px;
}
.block-shadow{
    background: url("../images/contentshadow.png") center top no-repeat;
    height:40px;
    min-height:40px;
    position: relative;
}
footer .container{
    position: relative;
    z-index: 300;
    background: #ebebeb;
    -webkit-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -o-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
}
footer label {
    display: block;
}
footer .hTitle{
    margin-bottom:40px;
}
footer a.blink{
    font-weight: bold;
    font-size:18px;
}
.map-wrapper{
    display: block;
    position: relative;
    width:1134px;
    height:400px;
}
#map{
    width:100%;
    height:400px;
    border:1px solid #d7d7d7;
}
.footer-block{
    background: #768b1e;
    color:#fff;
    font-size:12px;
    height:68px;
    line-height:68px;
}
.footer-block a{
    color:#fff;
    text-decoration: underline;
}
.glass{
    background: rgba(0,0,0,0.45);
    padding:35px 48px;
    color:#fff;
    border-right:10px solid #768b1e;
    font-family: "EuropeExtNormal";
    font-size:26px;
}
.top_menu{
    margin:0;
    padding:0;
    list-style: none;
}
.top_menu li{
    display:inline-block;
    line-height:90px;
    margin-left:24px;
    position:relative;
    white-space: nowrap;
}
.top_menu li a{
    color:#7f7f7f;
    text-transform: uppercase;
    outline:none;
}
.top_menu li.active a,
.top_menu li:hover a{
    color:#111111;
}
.top_menu > li.active:after,
.top_menu > li.has-children:hover:after{
    content: '';
    position: absolute;
    bottom:20px;
    left:50%;
    margin-left:-4px;
    width:7px;
    height:4px;
    background: url("../images/menu_arrow.png") center no-repeat;
}
.top_menu li > ul {
    display:none;
    position:absolute;
    background:#fff;
    z-index:9999;
    margin:0;
    padding:0;
    list-style: none;
    line-height: 1;
    min-width:200px;
    text-align:left;
    -webkit-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -moz-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    -o-box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    box-shadow: 0 15px 15px rgba(0,0,0, 0.55);
    border-radius: 0 0 5px 5px;
}
.top_menu li > ul > li{
    line-height: 1;
    margin:0;
    display:block;
    position:relative;
    padding:7px 30px 7px 20px;
}
.top_menu li > ul > li:nth-child(1){
    margin-top:13px;
}
.top_menu li > ul > li:last-child{
    margin-bottom:13px;
}
.top_menu > li > ul li.has-children {
    background: url("../images/menu_arrow2.png") right 15px center no-repeat;
}
.top_menu li li a{
    margin:0;
    padding:0;
    text-transform: none;
}
.top_menu li:hover > ul {
    display:block;
}
.top_menu > li li > ul{
    left:100%;
    top:3px;
    margin-left:-3px;
    z-index: 8888;
    border-radius: 0 5px 5px 5px;
}
.newsList .col-xs-4{
    min-height:280px;
    margin-bottom:30px;
}
.galleryTitle,
.newsTitle{
    font-weight: bold;
    color:#000;
}
.newsDate{
    font-size:12px;
    color:#aaa;
    margin-bottom: 10px;
}
.newsItem{
    margin-bottom:30px;
}
.newsItem .link_more{
    color:#ff8e3c;
    display: inline-block;
    margin-top:7px;
}
.newsItem .link_more::after {
    background-image: url("../images/arrow_orange_right.png");
}
.galleryItem{
    margin-bottom:100px;
}
.galleryTitle{
    margin-bottom:15px;
}
.galleryPhotosBlock .gItem img{
    width:100%;
    height:auto;
    border:1px solid #fff;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0,0,0, 0.5);
    -o-box-shadow: 0 0 10px rgba(0,0,0, 0.5);
    box-shadow: 0 0 10px rgba(0,0,0, 0.5);
}
.galleryItem .link_more{
    display: inline-block;
    margin-top:15px;
}
.link_back{
    padding-top:30px;
}
article table{
	border-collapse:collapse;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
}
article table td{
	padding: 4px 8px;
	border-top: 1px solid #ccc; 
	border-left: 1px solid #ccc;
}
.galleryPageBlock .gItem{
    min-height: 0;
}
.pagination {
    text-align: center;
    margin: 35px 0 60px 0;
}
.pagination .pagination__list{
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}
.pagination__list li{
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 27px;
    color: #7b7b7b;
    border: 1px solid #e5e5e5;
    margin: 0 5px;
    vertical-align: middle;
}
.pagination__list li a{
    display: block;
    font-size:12px;
    color: #7b7b7b;
    text-decoration: none;
    width: 100%;
    height: 100%;
}
.pagination__list li.active{
    background: #768B1E;
    color: #fff;
    border-color: #e5e5e5;
}
.pagination__list li.active a{
    color:#fff;
}